.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #CC6633;
	text-decoration: none;

}
.Paragraph1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #959595;
	text-transform: lowercase;
}
.Paragraph1Heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	line-height: 18pt;
	font-weight: bolder;
	font-variant: normal;
	color: #959595;
	text-decoration: underline;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
}
.Main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: lowercase;
	color: #959595;
}
